Class UmlJunctionPseudoState

Declaration :

- C++ : class UmlJunctionPseudoState : public UmlBaseJunctionPseudoState
- Java : class UmlJunctionPseudoState extends UmlBaseJunctionPseudoState

Artifact : UmlJunctionPseudoState

Operation UmlJunctionPseudoState

the constructor, do not call it yourself !!!!!!!!!!

Declaration :

- Uml : + UmlJunctionPseudoState(in id : item_id) :
- C++ : public: UmlJunctionPseudoState(void * id) : UmlBaseJunctionPseudoState(id, "")
- Java : public UmlJunctionPseudoState(long id)

All public operations : apply , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload